﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Wavetek Meterman 35XP: (1 Year) VER /5502A+SC300
DATE:                  2017-03-14 13:38:30
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 5001 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       54
CONFIGURATION:         Fluke 5502A
CONFIGURATION:         Fluke Ocal (WG)
=============================================================================
#
#  Procedure Author(s):
#      KH, DAC, ND
#
#  Source(s):
#      Wavetek Meterman 5XP 15XP 35XP
#      Users Manual
#      PN 2095408 October 2003 Revision N/A
#
#      Meterman 35XP Data Sheet
#      8/2005 2123441 D-US-N Rev B *
#
# 	  * The tolerances used by this procedure were taken from the published
# 		specifications table.
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5502A        Reset
  1.003  O_CAL        Mode = WaveGenerator; OutputImpedance = 1 MOhm
  1.003  O_CAL        +Frequency = 60 Hz; Voltage = 1.6V; Waveform = Sine
  1.004  O_CAL        Mode = LeveledSine
  1.004  O_CAL        +Frequency = 4 MHz; Voltage = 5.5Vpp
  1.005  ENDIF

  1.006  MATH         @CalDev = "Fluke 5502A"
  1.007  CALL         Sub Amprobe 35XP-A (1 Yr) VER /5502A,O_CAL

  1.008  END
